.clear {
    clear: both;
    height: 0;
    font-size: 0px;
}

ul
{
    margin-top: 0px;
    margin-bottom: 0px;
}

div.l-content
{
    font-family: Verdana,sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 5px 15px;
}

div.l-content label,
div.l-content input,
div.l-content button,
div.l-content select,
div.l-content textarea {
    line-height: normal;
}

div.inline-label label
{
    display: inline-block;
    padding-bottom: 2px;
}

li.bigident
{
    padding: 0 15px 10px 0;
    margin: 0;
}

li
{
    padding: 3px 15px 3px 0;
    margin: 0;
}

body, td
{
    font-family: Verdana, sans-serif;
    font-size: 12px;
    text-align: left;
}

body
{
    margin: 0;
}

input, select 
{
    border: 1px solid #CCCCCC;
    font-size: 9.5pt;
}

input.radiost
{
    border: 1px solid #ffffff;
    /*background-color:#D3D3D3; */
    padding:3px;   
}

form
{
    margin: 0;
}

table
{
    padding: 0; 
    margin: 0;
}

.b-form
{
    width: 100%;
}

.b-form__label
{
    font-size: 11px;
    width: 42%;
    text-align: right;
    vertical-align: top;
    padding-top: 5px;
    padding-right: 7px;
}

.b-form__sm-pad-top
{
    padding-top: 2px;
}

.b-form__field
{
    font-size: 11px;
    width: 58%;
}

p.help-block
{
    font-size: 11px;
}

li.select2-no-results
{
    font-size: 11px;
}

a img
{
    border: none;
}

p.green
{
    font-family: Verdana, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-align: right;
    color: #54ACB0;
    padding: 0 15px 0 15px;
}

p.red
{
    font-family: Verdana, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-align: right;
    color: #ab011c;
    padding: 0 15px 0 15px;
}

p.small
{
    font-family: Arial, sans-serif;
    font-size: 7pt;
    text-align: left;
    padding: 5px 7px 5px 7px;
}

p.big
{
    font-family: Arial, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-align: left;
    padding: 5px 7px 5px 7px;
}

p.smbold
{
    font-size: 11px;
    font-weight: bold;
    text-align:center;
}

td.grbord, td.grbordhead, td.grbordlm, td.grbordheadrm, td.grbordheadlm
{
    font-family: Verdana, sans-serif;
    font-size: 12px;
    border: 1px solid #d3d3d3;
    padding: 5px;
    text-align: center;
}

td.grbordhead, td.grbordheadrm, td.grbordheadlm
{
    font-size: 11px;
    font-weight: bold;
    background-color: #f0f0f0;
}

td.grbordheadrm
{
    text-align: right;
}

td.grbordheadlm
{
    text-align: left;
}

td.grbordlm
{
    text-align: left;
}

td.inactive
{
    color: grey;
}

td.inactive a
{
    color: grey;
}

td.topmenu
{
    font-family: Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding-top: 45px;   
}

td.mainmenu
{
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 0;   
    height: 25px;
}

td.addmenu, td.addmenucur
{
    font-family: Arial, sans-serif;
    font-size: 11px;
}

td.addmenuhead
{
    font-family: Arial, sans-serif;
    font-size: 13px;
}

td.small
{
    font-family: Verdana, sans-serif;
    font-size: 11px;
    color:#5C5C5C;
    padding-top: 5px;
}

td.vmenu, td.vsubmenu, td.vmenucur, td.vsubmenucur
{
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

td.vsubmenu, td.vsubmenucur
{
    padding-left: 10px;   
}

td.vmenucur, td.vsubmenucur, td.addmenucur
{
    color: #ab011c; 
}

p, p.leftalign
{
    font-family: Verdana, sans-serif;
    font-size: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0;
    text-align: justify;
}

p.leftalign
{
    text-align: left;
    padding-left: 0;
}

h1
{
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 5px;
    padding-left: 23px;
    padding-right: 15px;
    color: #ab011c;
    margin: 0;
}

h2
{
    font-family: Verdana, sans-serif;
    font-size: 12px;
    padding-top: 15px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0;
    color: #ab011c;
}

a
{
    text-decoration: none;
    color: #ab011c;
}
a:link
{
    color: #ab011c;
}

a:visited
{
    color: #ab011c;
}
a:hover
{
    text-decoration: underline;
    color: #ab011c;
}


a.black
{
    text-decoration: underline;
    color: #000;   
}
a.black:link
{
    color:#000;
}

a.black:visited
{
    color:#000;
}

a.btn
{
    text-decoration: none;
    color: #333;   
}
a.btn:link
{
    color:#333;
}

a.btn:visited
{
    color:#333;
}

a.red
{
    text-decoration: none;
    color: #ab011c;   
}
a.red:link
{
    color:#ab011c;
}

a.red:visited
{
    color:#ab011c;
}

a.red:hover
{
    text-decoration: underline;
    color:#ab011c;
}

a.red2
{
    text-decoration: none;
    color: #ab011c;   
}
a.red2:link
{
    color:#ab011c;
}

a.red2:visited
{
    color:#ab011c;
}
a.red2:hover
{
    text-decoration: none;
    color:#ab011c;
}

a.black2
{
    text-decoration: none;
    color: #000;   
}
a.black2:link
{
    color:#000;
}

a.black2:visited
{
    color:#000;
}

a.black2:hover
{
    text-decoration: none;
    color:#000;
}

a.gray
{
    text-decoration: none;
    color: #5C5C5C;   
}
a.gray:link
{
    color:#5C5C5C;
}

a.gray:visited
{
    color:#5C5C5C;
}

a.gray:hover
{
    text-decoration: none;
    color:#5C5C5C;
}

a.lightgray
{
    text-decoration: none;
    font-weight: normal;
    color: #858585;   
}
a.lightgray:link
{
    font-weight: normal;
    color:#858585;
}

a.lightgray:visited
{
    font-weight: normal;
    color:#858585;
}

a.lightgray:hover
{
    font-weight: normal;
    text-decoration: none;
    color:#858585;
}


a.green
{
    text-decoration: none;
    color: #54ACB0;   
}
a.green:link
{
    color: #54ACB0;
}

a.green:visited
{
    color: #54ACB0;
}

a.green:hover
{
    text-decoration: underline;
    color: #54ACB0;
}
ul.breadcrumbs li
{
    padding: 0;
}
#credit-form-grid table tbody td
{
    white-space: nowrap;
}

div.viewpur table tr td, div.viewpur table tr th
{
    font-size: 10px;
    line-height: normal;
}

/* Стили для страницы конкурса */

.konkurs_item
{
  width: 162px;
  margin: 15px 0px 15px 30px;
  text-align: center;
  display: inline-block;
  vertical-align: top;
}

.konkurs_item__sign
{
   line-height: normal; 
   margin: 3px 0 5px 0;
}

.konkurs_div
{
    width: 580px;
    margin: 0 auto;
}